/**
 * author: dabao
 * date: 2024-03-15
 * description: 安全等级
 */
var VUE = null
window.addEventListener("load", function () {
	VUE = new Vue({
		el: '#app',
		data() {
			return {

			}
		},
		methods: {
			// 跳转
			onClickLeft() {
				window.history.back()
			}
		}

	});

})